7stud -- wrote:
> So  I think I am set.

At the start of all the output was:

Updating version of RubyGems to 1.0.1
Installing RubyGems 1.0.1
install -c -m 0644 rbconfig/datadir.rb 
/usr/local/lib/ruby/site_ruby/1.8/rbconfig/datadir.rb
....
-- 
Posted via http://www.ruby-forum.com/.